gRPC C#
gRPC C#
Namespaces
Grpc.Core
CallOptions Structure
CallOptions Properties
CancellationToken Property
Deadline Property
Headers Property
PropagationToken Property
WriteOptions Property

CallOptions WriteOptions Property

Write options that will be used for this call.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public WriteOptions WriteOptions { get; }

    Public ReadOnly Property WriteOptions As WriteOptions
    	Get

    public:
    property WriteOptions^ WriteOptions {
    	WriteOptions^ get ();
    }

    member WriteOptions : WriteOptions with get

#### Property Value

Type: WriteOptions
See Also

#### Reference

CallOptions Structure
Grpc.Core Namespace